body {
	background-color: #82c67d;
	margin-left: 0px;
	margin-top: 0px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif, "μØ±d¾￥|rÅé￥~|r¶°";
	line-height: 1.2;
	text-align: right;
}
h1 {
	font-size:150%;
	color:#669900
}

h2 {
	font-size:117%;
	color:#669966
}
.style3 {
	font-size: 18px;
	line-height: normal;
	color: #990000;
	font-weight: bold;
}
.style4 {
	font-size: 14px;
	color: #ff9900;
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-weight: bold;
}
.style5 {
	font-size: 14px;
	line-height: normal;
	color: #990000;
	font-weight: bold;
}
.style6 {
	font-size: 13px;
	color: #666666;
	line-height: 16pt;
	font-family: Arial, Helvetica, sans-serif, "新細明體";
}
.style7
{
	font-size: 15px;
	color: #666600;
}
.style8
{
	width: 53px;
}
.style9
{
	width: 55px;
}
.style10
{
	width: 100%;
}
.text9_purple {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif, "細明體", "新細明體";
	color: #663399;
	text-decoration: none;
}
.text10_purple {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif, "細明體", "新細明體";
	color:#663399;
	text-decoration: none;
	line-height: 14pt;
	height: 20px;
}
.text13_gray {
	font-family: Arial, Helvetica, sans-serif, "AR MingtiM BIG-5";
	font-size: 13px;
	color: #333333;
}
A:link {
	TEXT-DECORATION: none; mso-text-animation: none; text-underline: none; text-line-through: none
}
A:visited {
	TEXT-DECORATION: none; mso-text-animation: none; text-underline: none; text-line-through: none
}
.pixeltable {border:10px solid #ECE8C7;
}
.albumListIMG {
	BORDER-RIGHT: #cccccc 1px solid; 
	PADDING-RIGHT: 15px; 
	BORDER-TOP: #cccccc 1px solid; 
	PADDING-LEFT: 3px; 
	BACKGROUND: #fff; 
	PADDING-BOTTOM: 3px; 
	BORDER-LEFT: #cccccc 1px solid; 
	PADDING-TOP: 3px; 
	BORDER-BOTTOM: #cccccc 1px solid
}
#top-link
{
	position: fixed;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	display: none;
	font-family: "Courier New" , Courier, monospace;
	color: green;
	font-size: 12px;
	top: 50%;
	right: 50px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 10px;
}
.listunderline_dot {
	border-bottom: dotted;
	border-bottom-color:#DFE2C7;
	border-bottom-width:1px;
	padding-top:12px;
	padding-bottom:5px
}
